Description

English is bigger than the United States. It is the lingua franca of the internets. Date format should be ISO format,

%Y-%mMm-%%d, not the silly middle-endian 02/03/04.

Oh, and a bug tracking system REALLY should have the ability to add bugs and feature requests without creating an account.

You are missing a lot of collaboration because of this.

Sorry if | sound a bit cranky, but | wanted to add this entry hours ago, but had to wait for the confirmation mail.
Normally | wouldn't bother, but redmine is so nice. Now | just have to find a way to send you a patch with a new translation,

since | can't find any email address... anywhere.

History

#1 - 2007-05-29 13:21 - Jean-Philippe Lang

Date format should be ISO format,

%Y-%m-%%d, not the silly middle-endian 02/03/04.

I'm not sure everyone agrees with that. But as you see, it can
be changed easily in lang files.

but redmine is so nice

Thanks :-)

Now | just have to find a way to send you a patch with a
new translation, since | can't find any email address...
anywhere.

Patchs can be submitted here:

http://rubyforge.org/tracker/?atid=7162&group_id=1850&fun
c=browse

and you will find my email address here:
http://rubyforge.org/users/jplang/

I've just received Swedish translation. Is it from you ?

Regards

#2 - 2007-05-31 07:25 - bajs bajs

Yes, it was from me. But since | failed to note that there
were a few more files with translation info it's not

complete. | should have it done by the end of the weekend at
the latest.

Wrt the date format: yes, | recognize not everyone agrees

(there's this huge country/market called the USA that uses
that format for example). What | seem to have forgotten to
http://rubyforge.org/tracker/?atid=7162&group_id=1850&fun
http://rubyforge.org/users/jplang/

mention is that I'd like a language called "English with
ISO
dates" or similar.

#3 - 2007-07-14 09:30 - Jean-Philippe Lang

Added an option in rev 585, to choose the date format: language
based, as defined in each lang file (default) or ISO 8601. This
option can be set in Admin -> Settings.
